openjpa-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Donald Woods <dwo...@apache.org>
Subject Re: OpenJPA Requirements
Date Fri, 24 Apr 2009 19:16:40 GMT
The Java versions needed to build and run each OpenJPA level are listed 
at - http://cwiki.apache.org/confluence/display/openjpa/Building+OpenJPA

Some simple runtime and integration details are listed at -
http://cwiki.apache.org/confluence/display/openjpa/Integration

The OpenJPA Reference Guide includes other configuration and runtime 
details - 
http://openjpa.apache.org/builds/1.2.1/apache-openjpa-1.2.1/docs/manual/ref_guide.html


-Donald

Tom Kesling wrote:
> Hello,
> 
> I'm trying to understand the requirements for OpenJPA and haven't had
> much luck finding anything on openjpa.apache.org.
> 
> I'd like to understand what the JVM requirements (1.4?) and jar
> dependencies are.
> 
> Can you point me to this information?
> Thanks,
> Tom Kesling
> 

Mime
View raw message